@import "css/font/font.css";
html {
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
  font-family: 'pt_serifregular';
}
main{
   display: block;
}



.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -65px;
  min-width: 980px;
  background: #27487e url("/bitrix/templates/rsr/images/gradient.svg");
  background-size: cover;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28497e+0,18293f+100 */
  /*  background: #28497e;  */
  /*background: #254475;*/
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4NDk3ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODI5M2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
  /*background: -moz-linear-gradient(top, #28497e 0%, #18293f 100%);*/
  /* FF3.6-15 */
  /*background: -webkit-linear-gradient(top, #28497e 0%, #18293f 100%);*/
  /* Chrome10-25,Safari5.1-6 */
  /*background: linear-gradient(to bottom, #28497e 0%, #18293f 100%);*/
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#28497e', endColorstr='#18293f', GradientType=0);*/
  /* IE6-8 */
}
.wrapper:after {
  content: '';
  height: 65px;
  display: block;
}
/*--------------------------------*/
/*--------------------------------*/
.wrap {
  margin: 0 auto;
  max-width: 1196px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
}
/* Header
-----------------------------------------------------------------------------*/
header {
  margin-bottom: 122px;
  padding: 0 20px;
  height: 63px;
  background: #21396a;
}
header .wrap {
  height: 100%;
}
.logo {
  position: absolute;
  top: 80px;
  left: 13px;
}
.logo a {
  border: none;
}
nav {
  padding: 0 170px 0 0;
  width: 100%;
  display: table;
  height: 63px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  line-height: 0;
  font-size: 0;
}
nav a {
  padding: 0 10px;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  line-height: normal;
  font-size: 14px;
  color: #ffffff;
  border: none;
}
nav a:hover {
  color: #ffd44f;
}
nav a.active {
  background: #27477b;
  color: #ffffff !important;
}
.header-ico-pane {
  position: absolute;
  top: 21px;
  right: 0;
}
.header-ico-pane a {
  margin-right: 11px;
  display: inline-block;
  vertical-align: middle;
  border: none;
}
.header-ico-pane a:last-child {
  margin-right: 0;
}
.ico-media {
  width: 23px;
  height: 20px;
  background: url("images/ico-header-sprite.png") no-repeat 0 0;
}
.ico-media:hover {
  background-position: 0 -20px;
}
.ico-twitter {
  width: 23px;
  height: 20px;
  background: url("images/ico-header-sprite.png") no-repeat -37px 0;
}
.ico-twitter:hover {
  background-position: -37px -21px;
}
.ico-language {
  width: 27px;
  height: 17px;
  background: url("images/ico-header-sprite.png") no-repeat;
}
.ico-language.ico-eng {
  background-position: -75px -2px;
}
.ico-language.ico-rus {
  background-position: -75px -22px;
}
.main-slider {
  margin-bottom: 20px;
}
/* middle
-----------------------------------------------------------------------------*/
.middle {
  padding: 0 20px;
  min-width: 980px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  overflow: hidden;
}
.container {
  width: 100%;
  float: left;
  overflow: hidden;
}
.content {
  margin-bottom: 120px;
  padding: 0 0 0 13px;
}
.main-page .content {
  margin-bottom: 49px;
}
.has-sidebar .content {
  padding: 0 295px 0 13px;
}
.right-sidebar {
  margin-bottom: 49px;
  margin-left: -252px;
  width: 252px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: left;
  position: relative;
}
/* publication-block
-----------------------------------------------------------------------------*/
.publication-block .item-publication {
  margin-bottom: 33px;
  line-height: 23px;
  font-size: 17px;
  color: #cccccc;
}
.publication-block .item-publication a {
  color: inherit;
  text-decoration: none;
  font-size: inherit;
  border: none;
}
.publication-block .item-publication a:hover {
  text-decoration: underline;
}
.publication-block .item-publication .date {
  font-size: 16px;
  color: #9aa6bd;
}
.archive-link {
  line-height: 23px;
  font-size: 15px;
  color: #cccccc;
}
.archive-link a {
  text-decoration: none;
  color: inherit;
  font-size: inherit;
  border-bottom: 1px solid #3d4a5d;
}
.archive-link a:hover {
  border-bottom: none;
}
/* events-block
-----------------------------------------------------------------------------*/
.item-event {
  margin-bottom: 47px;
}
.item-event .event-date {
  margin-bottom: 11px;
  line-height: normal;
  font-size: 16px;
  color: #d0cabc;
}
.item-event .event-title {
  margin-bottom: 16px;
  line-height: 23px;
  font-size: 22px;
  color: #ffffff;
}
.item-event .event-title a {
  text-decoration: none;
  color: inherit;
  border-bottom: 1px solid #4f658a;
}
.item-event .event-title a:hover {
  color: #ffd44f;
  border-bottom: none;
}
.item-event .event-body {
  margin-bottom: 11px;
  line-height: 24px;
  font-size: 17px;
  color: #9aa6bd;
}
.event-label-list a {
  margin-right: 10px;
  padding: 3px 13px 2px;
  display: inline-block;
  vertical-align: top;
  line-height: normal;
  text-decoration: none;
  font-size: 14px;
  color: #dcdfe9;
  background: #20365d;
  border: none;
  border-radius: 3px;
  behavior: url(libs/pie/PIE.htc);
}
.event-label-list a:hover {
  background: #44597c;
}
.event-gallary {
  margin-top: 20px;
}
.event-gallary a {
  margin: 0 9px 9px 0;
  display: inline-block;
  vertical-align: top;
  border: none;
}
.event-gallary a:last-child {
  margin-right: -4px;
}
/* submenu
-----------------------------------------------------------------------------*/
.submenu {
  margin-bottom: 41px;
  padding-bottom: 4px;
  border-bottom: 1px solid #535d7e;
}
.submenu a {
  margin-right: 33px;
  margin-bottom: 24px;
  display: inline-block;
  vertical-align: top;
  line-height: normal;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  color: #ffffff;
  border-bottom: 1px solid #516b94;
}
.submenu a:hover {
  color: #ffd44f;
  border-bottom: none;
}
.submenu a.active {
  padding: 10px 12px 7px;
  margin: -11px 22px -8px -13px;
  position: relative;
  background: #213968;
  color: #ffffff !important;
  border: 1px solid #1b325f !important;
  border-radius: 3px;
  behavior: url(libs/pie/PIE.htc);
}
/* workers-list
-----------------------------------------------------------------------------*/
.workers-img {
  margin: 0 auto 30px;
}
.workers-img img {
  max-width: 100%;
}
.workers-list {
  margin-bottom: 50px;
}
.workers-list .workers-item {
  margin-bottom: 23px;
  overflow: hidden;
}
.workers-list .workers-item .workers-item-name {
  margin-right: 23px;
  float: left;
  width: 222px;
  line-height: 24px;
  text-transform: uppercase;
  font-size: 17px;
  color: #ededee;
}
.workers-list .workers-item .workers-item-body {
  overflow: hidden;
  zoom: 1;
  line-height: 24px;
  font-size: 17px;
  color: #9aa6bd;
}
/* Footer
-----------------------------------------------------------------------------*/
footer {
  padding: 0 20px;
  height: 65px;
  min-width: 980px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  background: #16243a;
}
footer .footer-menu {
  position: relative;
  padding: 0 490px 0 16px;
  /*top: 26px;*/
  width: 100%;
  height: 65px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: table-cell;
}
footer .footer-menu li {
  padding-right: 36px;
  height: 65px;
  display: table-cell;
  vertical-align: middle;
}
footer .footer-menu a {
  line-height: 1.2;
  text-decoration: none;
  font-size: 15px;
  color: #ffffff;
  border-bottom: 1px solid #3b475a;
}
footer .footer-menu a:last-child {
  margin-right: 0;
}
footer .footer-menu a:hover {
  border-bottom: none;
}
footer .contacts-block {
  position: absolute;
  top: 23px;
  right: 5px;
}
footer .contacts-block .item-contacts {
  margin-left: 56px;
  display: inline-block;
  vertical-align: top;
  line-height: normal;
  font-size: 20px;
  color: #ffffff;
}
footer .contacts-block .item-contacts:first-child {
  margin-left: 0;
}
footer .contacts-block .item-contacts a {
  color: inherit;
  text-decoration: none;
  font-size: 20px;
  border: none;
}
footer .contacts-block .item-contacts .ico {
  margin-right: 10px;
  float: left;
}
footer .contacts-block .item-contacts .ico-mail {
  margin-top: 6px;
  width: 21px;
  height: 13px;
  background: url("images/ico-mail.png") no-repeat;
}
footer .contacts-block .item-contacts .ico-phone {
  margin-top: 3px;
  width: 23px;
  height: 17px;
  background: url("images/ico-phone.png") no-repeat;
}

.slider-container {
  vertical-align: top;
  overflow: hidden;
}

.slider-text {
  float: left;
}

.slider-text {
  background: rgba(0, 0, 0, 0) url("/bitrix/templates/rsr/images/slider_bg.jpg") repeat-y scroll left top;
  height: 260px;
  padding: 30px;
  width: 575px;
  /*width: 48%;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  color: #1B325E;
}

.slider-image {
  /*width: 618px;*/
  margin-top: 1px;
  /*width: 52%;*/
  height: 260px;
  overflow: hidden;
  zoom:1;
  background-size: cover;
}

.news-list .news-item b {
  color: #FFF;
}


.aaaasd td {
  padding: 4px;
}